"NoEmailCancel" = "Annuller";
"NoEmailTitle" = "Du har ikke indtastet en e-posadresse.";
"NoEmailMessage" = "Uden din e-postadresse kan vi ikke kontakte dig i forbindelse med denne crash-rapport.";
"NoEmailSendAnyway" = "Send alligevel";
